%ul.legend-list
  %li
    = partial "/images/maturity/planned.svg"
    &nbsp;
    = succeed ": Not yet implemented in GitLab, but on our roadmap." do
      %b Planned
  %li
    = partial "/images/maturity/minimal.svg"
    &nbsp;
    = succeed ": A minimal foundation so people can see where we're going and to validate customer need, and which does not need to be ready for customers to use in production." do
      %b Minimal
  %li
    = partial "/images/maturity/viable.svg"
    &nbsp;
    = succeed ": Used by significant numbers of GitLab team members and users to solve real problems." do
      %b Viable
  %li
    = partial "/images/maturity/complete.svg"
    &nbsp;
    = succeed ": Contains a competitive feature set sufficient to displace other single-purpose DevOps tools. GitLab uses it exclusively." do
      %b Complete
  %li
    = partial "/images/maturity/lovable.svg"
    &nbsp;
    = succeed ": Provides an elevated user experience that customers love." do
      %b Lovable

%p
  Category maturity levels will be determined by scorecards generated from user experience interviews. We're currently running a pilot to 
  = link_to "define a research methodology", "https://gitlab.com/gitlab-com/www-gitlab-com/-/issues/6203"
  and
  = link_to "score our first six categories", "https://gitlab.com/gitlab-com/www-gitlab-com/-/issues/6201"
  \.
